A new build of cPanel/WHM is being released to all tiers tonight to address CVE-2012-2978. CVE-2012-2978 addresses an issue with NSD (an authoritative DNS server) which did not properly handle non-standard DNS packets. A patch has been supplied by NLNet Labs.

Read More →